MozillaZine

It seems you are using an unsupported browser

User Help for Mozilla Firefox
Clueless in Seattle

User avatar
 
Posts: 430
Joined: March 27th, 2006, 11:58 am
Location: duh!

Post Posted April 28th, 2020, 6:56 am

What with my local city and county libraries closed to visitors for the duration, I tried to log into the website for Hoopla, a free video streaming service available to public library patrons.

But I got this message:

"It seems you are using an unsupported browser - or perhaps one that needs to be updated. Unfortunately, hoopla won't function as intended in your browser. Please update it and try again."


However, the Hoopla website shows Firefox as a supported browser.

https://www.hoopladigital.com/supported

I'm running Firefox Quantum 68.7.0esr (32-bit) under Windows 7. When I click Help>About Firefox, it says "Firefox is up to date."

Any ideas on why the Hoopla website flags my version of Firefox as unsupported?
Will in Seattle
a.k.a. "Clueless"

DanRaisch
Moderator

User avatar
 
Posts: 123234
Joined: September 23rd, 2004, 8:57 pm
Location: Somewhere on the right coast

Post Posted April 28th, 2020, 7:09 am

You're using the ESR version of Firefox. The current, standard release version of the browser is 75.0. If you don't want to update to the current version you can try to spoof the User Agent String to show that you are using 75. Can't guarantee that will work but you can always revert to your current UA if the spoof doesn't help.

https://www.howtogeek.com/113439/how-to ... xtensions/

LIMPET235
Moderator

User avatar
 
Posts: 39157
Joined: October 19th, 2007, 1:53 am
Location: The South Coast of N.S.W. Oz.

Post Posted April 28th, 2020, 8:15 am

Hi Will,
You can always try this one....
> Mozilla/5.0 (Windows NT 10.0; WOW64; rv:70.0) Gecko/20100101 Firefox/70.0
or just copy Dan's...
> Mozilla/5.0 (Windows NT 10.0; Win64; rv:75.0) Gecko/20100101 Firefox/75.0
Try either one by using Dan's posted link.
Ancient Amateur Astronomer
Win-7-HP/IntelĀ® DualCore-2.0GHz/500G HDD/4 Gig Ram/550Watt PSU/350WattUPS/Firefox-20.0-62.0-70.0/T-bird-2.0.0.24/SnagIt-v10.0.1/MWP-7.12.
W.M.Y.C.
(Always choose the "Custom" Install.)

therube

User avatar
 
Posts: 20413
Joined: March 10th, 2004, 9:59 pm
Location: Maryland USA

Post Posted May 2nd, 2020, 7:35 am

For your link, you should have posted, https://www.hoopladigital.com/.

(/support/ is what it rolls over to if it's "browser detection" fails.
I also see "polyfill.io" in there. And depending on what browser version actually support "polyfill", that too could end up being a problem.)

(BTW, hoopla... web page does load in FF 68.2.0esr (in my case), Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:68.0) Gecko/20100101 Firefox/68.0.
Now if you can log in, or do what you do there, I have no clue.)
Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14 Pinball CopyURL+ FetchTextURL FlashGot NoScript

Return to Firefox Support


Who is online

Users browsing this forum: No registered users and 6 guests